/* search results */

body.search-opened .main-header .info-bar {
display: none !important;
}

#search-results img {
    max-width: 100%;
    height: auto;
}




.autocomplete-results > span {
    display: block;
    text-align: center;
    color: #000;
}

.autocomplete-results h2.title {
    margin-bottom: 15px;
    color: #000;
    font-size: 22px;
    text-align: center;
}

.autocomplete-results .a-categories {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
margin-bottom: 20px;
}

.autocomplete-results .a-categories a {
    border-radius: 8px;
    color: #000;
    font-size: 13px;
    padding: 4px 8px;
    background: #fff;
    text-decoration: none;
    font-weight: 600;
}

.autocomplete-results .a-categories a:hover {
    opacity: 0.7;
}

#search-results.autocomplete-results {
 
    background: #f1f1f1;
    border: none;
    position: absolute;
    top: calc(100% - 55px);
    padding: 25px 15px;
    left: 0;
    max-width: 100% !important;
    border-bottom: 1px solid #ccc;

    width: 100%;
    max-height: 70vh;
    height: auto;
    overflow: auto;
    z-index: 9999;
   display: none;
}

#search-results .autocomplete-products {
   display: flex;
    flex-wrap: wrap;
    
    gap: 10px;
}

#search-results .autocomplete-products .a-product {
  width: calc(100% / 6 - 50px /6);
    padding: 15px;
    background: #fff;
}

#search-results .autocomplete-products .a-product .a-name a {
  font-size: 11px;
    line-height: 15px;
    padding-top: 10px;
    min-height: 30px;
    display: block;
    color: #000;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

#search-results .autocomplete-products .a-product .a-price {
  font-size: 16px;
    display: block;
    font-weight: 600;
    color: #000;
    text-align: center;
}

#search-results .autocomplete-products .a-product .a-image {
  height: 120px;
}

#search-results .autocomplete-products .a-product .a-image img {
  height: 100%;
    width: 100%;
    object-fit: contain;
}


#search-results .autocomplete-products .a-product .a-name a:hover {

    color: var(--main-color);
}




@media (max-width: 991.98px) {

.main-header .top-bar {
display: none;
}

.main-header .search-box .form-control {
font-size: 18px;
}
    
    #search-results .autocomplete-products .a-product {
  width: calc(100% / 4 - 30px /4);
}

    #search-results.autocomplete-results {

        position: fixed !important;
        top: 60px;
height: calc( 100% - 60px) !important;
max-height: unset;

    }

#search-results .autocomplete-products .a-product .a-image {
  height: 90px;
}

.main-header .main-bar .search-box button,
.main-header .main-bar .search-box .form-control {
    border-radius: 0 !important;
}
}


@media (max-width: 567.98px) {
#search-results .autocomplete-products .a-product {
  width: calc(100% / 3 - 20px /3);
}
}

/* /search results */


/********** COOKIE BAR **********/

.cc-container.displayed {
    opacity: 1;
    display: flex;
    animation: none !important;
}

.cc-container.displayed .cc-btn-accept, .cc-container.displayed .cc-btn-accept:hover {
    background: #000000;
    border: 2px solid #000;
    color: #fff;

}

.cc-container.displayed .cc-btn-reject, .cc-container.displayed .cc-btn-reject:hover {
    background: #000000;
      border: 2px solid #000;
    color: #fff;
}

.cc-container.displayed .cc-btn-settings, .cc-container.displayed .cc-btn-settings:hover {
    background: #fff;
    border: 2px solid #000;
    color: #000;

}